Main Page Widgets Namespaces Book

# paned.h File Reference

## Classes
class | Gtk::HPaned
| The Gtk::HPaned widget is a container widget with two children arranged horizontally. More...
class | Gtk::Paned
| This is the base class for widgets with two panes, arranged either horizontally (Gtk::HPaned) or vertically (Gtk::VPaned). More...
class | Gtk::VPaned
| The Gtk::VPaned widget is a container widget with two children arranged horizontally. More...
## Namespaces
namespace | Glib
namespace | Gtk